@font-face {
  font-family: 'Alibaba PuHuiTi 3';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src:
    local('Alibaba PuHuiTi 3.0 55 Regular'),
    local('Alibaba PuHuiTi 3.0'),
    url('./pdf-font-regular.woff2') format('woff2'),
    url('./pdf-font-regular.ttf') format('truetype');
}

@font-face {
  font-family: 'Alibaba PuHuiTi 3';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src:
    local('Alibaba PuHuiTi 3.0 85 Bold'),
    url('./pdf-font-bold.woff2') format('woff2'),
    url('./pdf-font-bold.ttf') format('truetype');
}

@font-face {
  font-family: 'Alibaba PuHuiTi 3';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src:
    local('Alibaba PuHuiTi 3.0 85 Bold'),
    url('./pdf-font-bold.woff2') format('woff2'),
    url('./pdf-font-bold.ttf') format('truetype');
}
